# -*- coding: utf-8 -*-
from course_content_parser import get_course
from course_list_info_parser import insert_data
from markdown_transcribe_hugo import get_content as get_hugo_content

if __name__ == '__main__':
    insert_data()
    get_course()
    get_hugo_content()
